Bug 66916 - SSL_connect error when trying to run rhn_register on a webserver.
SSL_connect error when trying to run rhn_register on a webserver.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhn_register (Show other bugs)
7.3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-18 14:08 EDT by Dan de Haan
Modified: 2015-01-07 18:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-18 14:08:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan de Haan 2002-06-18 14:08:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1a) Gecko/20020614

Description of problem:
I have a web server that is a realtivley minimal install of RH7.3 (manually
chosen packages during install.  All dependancies met)

When I try to run rhn_register I get the following errors:

A socket error occured: SSL_connect error, attempt #1
A socket error occured: SSL_connect error, attempt #2
A socket error occured: SSL_connect error, attempt #3
A socket error occured: SSL_connect error, attempt #4
A socket error occured: SSL_connect error, attempt #5



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

	

Additional info:
Comment 1 Dan de Haan 2002-06-24 16:09:21 EDT
It is working today.  Not sure why exatcly, but it started working after the
network returned from power failure.  Probably had somehtig to do with the proxy
server.

Note You need to log in before you can comment on or make changes to this bug.